{
  "profession": "minecraft:cartographer",
  "removeOtherTrades": false,
  "trades": [
    {
      "offer": {
        "itemKey": "minecraft:cartography_table",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 2
      },
      "tradeExp": 22,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5,
      "UTID": "minecraft:buyanewcartographertable_trade"
    }
  ]
}